
/* important for displaying ads!! */
div[id^="ads-slot-"],
.ads-slot {
    min-width: 100px;
}

.advertisement_title,
.ads-slot .ads-title {
    margin-bottom: -3px;
    text-align: right;
    font-size: 12px;
    color: #555;
}

.ads-slot .ads-title-left {
    margin-bottom: -3px;
    text-align: left;
    font-size: 12px;
    color: #555;
}

.adsbygoogle {

}

.adsmargin {
    margin-top: 10px;
    margin-bottom: 10px;
}
.ads-item.col-xs-12 {
    padding-left: 15px !important;
}

#top-menu-wrapper .google-auto-placed {
    display: none;
}

/* home */

.layout-home #ads-slot-top-ad .adsbygoogle {
    width: 728px;
    height: 90px;
}
.layout-home #ads-slot-top-ad-mob .adsbygoogle {
    width: 320px;
    height: 100px;
}
.layout-home #ads-slot-right-ad .adsbygoogle {
    width: 336px;
    height: 280px;
}
.layout-home #ads-slot-right-ad-mob .adsbygoogle {

}
.layout-home #ads-slot-right-ad-mob-2 .adsbygoogle {

}
.layout-home #ads-slot-middle-ad .adsbygoogle {
    width: 728px;
    height: 90px;
}
.layout-home #ads-slot-middle-ad-mob .adsbygoogle {
    width: 320px;
    height: 100px;
}
.layout-home #ads-slot-middle-ad-1-mob .adsbygoogle {
    width: 320px;
    height: 100px;
}
.layout-home #ads-slot-middle-ad-2-mob .adsbygoogle {
    width: 336px;
    height: 280px;
}
.layout-home #ads-slot-middle-ad-3-mob .adsbygoogle {
    width: 336px;
    height: 280px;
}
.layout-home #ads-slot-middle-ad-4-mob .adsbygoogle {
    width: 336px;
    height: 280px;
}
.layout-home #ads-slot-bottom-fixed .adsbygoogle {

}

/* shop */

.layout-shop #ads-slot-top-ad .adsbygoogle {
    width: 728px;
    height: 90px;
}
.layout-shop #ads-slot-top-ad-mob .adsbygoogle {
    width: 336px;
    height: 280px;
}
.layout-shop #ads-slot-left-ad .adsbygoogle {
    width: 336px;
    height: 280px;
}
.layout-shop #ads-slot-right-ad .adsbygoogle {
    width: 336px;
    height: 280px;
}
.layout-shop #ads-slot-right-ad-mob .adsbygoogle {

}
.layout-shop #ads-slot-right-ad-mob-2 .adsbygoogle {

}
.layout-shop #ads-slot-middle-ad .adsbygoogle {
    width: 728px;
    height: 90px;
}
.layout-shop #ads-slot-middle-ad-2 .adsbygoogle {
    width: 336px;
    height: 280px;
}
.layout-shop #ads-slot-middle-ad-mob .adsbygoogle {
    width: 336px;
    height: 280px;
}
.layout-shop #ads-slot-middle-ad-1-mob .adsbygoogle {
    width: 336px;
    height: 280px;
}
.layout-shop #ads-slot-middle-ad-2-mob .adsbygoogle {
    width: 336px;
    height: 280px;
}
.layout-shop #ads-slot-middle-ad-3-mob .adsbygoogle {
    width: 336px;
    height: 280px;
}
.layout-shop #ads-slot-middle-ad-4-mob .adsbygoogle {
    width: 336px;
    height: 280px;
}
.layout-shop #ads-slot-bottom-ad .adsbygoogle {
    width: 728px;
    height: 90px;
}
.layout-shop #ads-slot-bottom-ad-2 .adsbygoogle {

}
.layout-shop #ads-slot-bottom-ad-mob .adsbygoogle {

}
.layout-shop #ads-slot-link-unit-top .adsbygoogle {

}
.layout-shop #ads-slot-link-unit-bottom .adsbygoogle {

}
.layout-shop #ads-slot-link-unit-bottom-mob .adsbygoogle {

}
.layout-shop #ads-slot-bottom-fixed .adsbygoogle {

}

/* promotion */

.layout-promotion #ads-slot-top-ad .adsbygoogle {
    width: 728px;
    height: 90px;
}
.layout-promotion #ads-slot-top-ad-mob .adsbygoogle {
    width: 336px;
    height: 280px;
}
.layout-promotion #ads-slot-top-ad-1 .adsbygoogle {
    width: 336px;
    height: 280px;
}
.layout-promotion #ads-slot-top-ad-2 .adsbygoogle {
    width: 336px;
    height: 280px;
}
.layout-promotion #ads-slot-left-ad .adsbygoogle {
    width: 160px;
    height: 600px;
}
.layout-promotion #ads-slot-right-ad .adsbygoogle {
    width: 336px;
    height: 280px;
}
.layout-promotion #ads-slot-right-ad-2 .adsbygoogle {
    width: 300px;
    height: 600px;
}
.layout-promotion #ads-slot-right-ad-3 .adsbygoogle {
}
.layout-promotion #ads-slot-right-ad-mob .adsbygoogle {

}
.layout-promotion #ads-slot-right-ad-mob-2 .adsbygoogle {

}
.layout-promotion #ads-slot-middle-ad .adsbygoogle {
    width: 728px;
    height: 90px;
}
.layout-promotion #ads-slot-middle-ad .ads-title {
    margin-top: -5px;
}
.layout-promotion #ads-slot-middle-ad-2 .adsbygoogle {
    width: 728px;
    height: 90px;
}
.layout-promotion #ads-slot-middle-ad-mob .adsbygoogle {
    width: 336px;
    height: 280px;
    margin-top: -5px;
}
.layout-promotion #ads-slot-middle-ad-mob .ads-title {
    float: right;
    margin-top: -1px;
}
.layout-promotion #ads-slot-middle-ad-1-mob .adsbygoogle {
    width: 336px;
    height: 280px;
}
.layout-promotion #ads-slot-middle-ad-2-mob .adsbygoogle {
    width: 336px;
    height: 280px;
}
.layout-promotion #ads-slot-middle-ad-3-mob .adsbygoogle {
    width: 336px;
    height: 280px;
}
.layout-promotion #ads-slot-middle-ad-4-mob .adsbygoogle {
    width: 336px;
    height: 280px;
}
.layout-promotion #ads-slot-bottom-ad .adsbygoogle {
    width: 728px;
    height: 90px;
}
.layout-promotion #ads-slot-bottom-ad-2 .adsbygoogle {

}
.layout-promotion #ads-slot-bottom-ad-mob .adsbygoogle {
    width: 336px;
    height: 280px;
}
.layout-promotion #ads-slot-link-unit-top .adsbygoogle {

}
.layout-promotion #ads-slot-link-unit-bottom .adsbygoogle {

}
.layout-promotion #ads-slot-link-unit-bottom-mob .adsbygoogle {

}
.layout-promotion #ads-slot-bottom-fixed .adsbygoogle {

}

@media only screen and (min-width: 360px) {

}

@media only screen and (min-width: 375px) {

    .adsbygoogle {
        margin: auto;
    }
}

@media only screen and (min-width: 768px) {

    .adsbygoogle {
        max-width: 100%;
    }

}
@media only screen and (max-width: 991px) {

    .adsmargin {
        margin-top: 5px;
        margin-bottom: 5px;
    }
}
@media only screen and (min-width: 992px) {

    .layout-home #ads-slot-top-ad .adsbygoogle {
        width: 750px;
        height: 200px;
    }

    .layout-shop #ads-slot-top-ad .adsbygoogle {
        width: 750px;
        height: 200px;
    }

    .layout-promotion #ads-slot-middle-ad .adsbygoogle {
        width: 970px;
        height: 90px;
    }

    .layout-promotion #ads-slot-bottom-ad .adsbygoogle {
        width: 970px;
        height: 250px;
    }
}

@media only screen and (min-width: 1200px) {

    .layout-home #ads-slot-top-ad .adsbygoogle {
        width: 970px;
        height: 250px;
    }

    .layout-shop #ads-slot-top-ad .adsbygoogle {
        width: 970px;
        height: 250px;
    }
}

@media only screen and (min-width: 1500px) {

    .layout-promotion #ads-slot-left-ad .adsbygoogle {
        width: 300px;
        height: 600px;
    }

}

.layout-cookies .google-auto-placed {
    display: none;
}